Issue #23 resolved
Namita Gupta created an issue
* checking whether package alakazam can be installed ... WARNING
Found the following significant warnings:
  Warning: replacing previous import by igraph::union when loading alakazam
  Warning: replacing previous import by igraph::as_data_frame when loading alakazam
  Warning: replacing previous import by igraph::groups when loading alakazam
  Warning: replacing previous import by igraph::%>% when loading alakazam

Comments (1)

  1. Log in to comment